CREDIT UNIONS DEMO SERVER - Bug #7674

Demo Server -->Post License --> Credit Unions -->Reputation & Character--> Validate & save --> Edit
--> Selects "NO" Radio buttons --> Validate & save --> check issue below

09/16/2023 05:16 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Edit case --> If the applicant Select "NO" Option and saves the form, after saving selected radio button gets reset to YES
See attached screenshot

https://www.loom.com/share/fd90810f73cb414ba3b50336bcd724f8?sid=4221e038-7168-42d3-a9c0-1e6fd130ffad

History

#1 - 09/16/2023 06:52 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 03:04 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!

https://www.loom.com/share/0290aca2dcc24122a94b23a9c25a4fbb?sid=8b12461d-a04a-4129-9632-d768098d4081

#3 - 09/28/2023 10:17 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 01:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

fixed !
